@charset "utf-8";
/* CSS Document */

div.header>.toper{ width:1000px;}
div.header>.nav>.navItem{ width:1000px;}
div.header>.nav>.navItem>li{ width:111.1px;}
.wrapper{ width:1000px;}
.childBanFlash { overflow:hidden;}
.childBanFlash .picture img{ position:relative; top:0; left:50%; margin:0 0 0 -800px;}

.newCenterTab{ margin:0 0 30px 10px; width:290px;}
.newCenterTab .hd{ width:290px;}
.newCenterTab .bd{ width:290px;}
.publicity { margin:0 0 20px 0; width:210px;}
.searchDiv{ width:210px;}
.searchDiv ul.searchUl input[type="text"]{width:136px;}

.videoList ul li{ margin:0 0 0 10px; width:242px;}
.videoList ul li a.mimg{ width:100%; overflow:hidden; text-align:center;}
.videoList ul li a.mimg span{ width:100%; background:url(/images/ico.png) -94px 45px no-repeat;}
.videoList ul li a.mimg span:hover{ background:#fff url(/images/ico.png) -94px -179px no-repeat; }
.videoList ul li a.mimg img{ width:278px; height:140px;}
.videoList ul li a.mtext { padding:0 5px;}
div.righter{ width:640px;}
div.righter div.leaderList>div.leader>ul.leaderDetail{ width:490px;}
div.footer .footDiv{ width:1000px;}